@charset "utf-8";
/*.contents01ここから*/
.contents01{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.contents01 .contents01_01{
	width: 1080px;
	height: auto;
	padding: 55px 0 90px;
	margin: 0 auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01{
		width: 90%;
		max-width: 335px;
		padding: 45px 0 60px;
	}
}
.contents01 .contents01_01 .img01{
	width: 380px;
	height: auto;
	display: block;
	margin: 0 auto 10px;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .img01{
		width: 100%;
		max-width: 309px;
		margin: 0 auto 7px;
	}
}
.contents01 .contents01_01 h2{
	width: auto;
	height: auto;
	font-size: 35px;
	line-height: 45px;
	text-align: center;
	display: block;
	position: relative;
	margin-bottom: 17px;
	transition: all 0.5s ease-in-out;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 h2{
		margin: 0 auto 15px;
		font-size: 25px;
		line-height: 33px;
	}
}
@media only screen and (max-width: 340px){
	.contents01 .contents01_01 h2{
		font-size: 22px;
		line-height: 30px;
	}
}
.contents01 .contents01_01 h2 .text03{
	width: auto;
	height: auto;
	/* font-size: 16px;
	line-height: 26px; */
	font-size: 33px;
	line-height: 43px;
	text-align: center;
	display: block;
	word-break: keep-all;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 h2 .text03{
		margin: 0 auto 15px;
		font-size: 22px;
		line-height: 30px;
	}
}
.contents01 .contents01_01 h2 .text03 .text03_01{
	width: auto;
	height: auto;
	/* font-size: 18px;
	line-height: 28px; */
	font-size: 33px;
	line-height: 43px;
	text-align: center;
	display: block;
	word-break: keep-all;
	color: red;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 h2 .text03 .text03_01{
		/* font-size: 17px;
		line-height: 27px; */
		font-size: 22px;
		line-height: 30px;
	}
}
.contents01 .contents01_01 .text01{
	font-size: 17px;
	line-height: 27px;
	text-align: center;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .text01{
		font-size: 16px;
		line-height: 26px;
	}
}
.contents01 .contents01_01 .text01 .text01_01{
	width: auto;
	height: auto;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	display: block;
	word-break: keep-all;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .text01 .text01_01{
		margin: 0 auto 15px;
	}
}
.contents01 .contents01_01 .dl_area{
	width: 924px;
	height: auto;
	margin: 80px auto 0;
}
.contents01 .contents01_01 .dl_area:first-of-type{
	margin-top: 50px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .dl_area{
		width: 100%;
		max-width: 280px;
		margin-top: 50px;
	}
	.contents01 .contents01_01 .dl_area:first-of-type{
		margin-top: 36px;
	}
}
.contents01 .contents01_01 .dl_area .text02{
	font-size: 25px;
	line-height: 35px;
	text-align: center;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .dl_area .text02{
		font-size: 20px;
		line-height: 30px;
	}
}
.contents01 .contents01_01 .dl_area ul.contents01_01_01{
	width: 100%;
	height: auto;
	margin: 40px auto 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .dl_area ul.contents01_01_01{
		justify-content: flex-start;
		align-items: center;
		flex-direction: column;
		flex-wrap: initial;
		margin: 20px auto 0;
	}
}
.contents01 .contents01_01 .dl_area ul.contents01_01_01 li{
	width: calc((100% - 36px * 2) / 3 );
	margin-left: 36px;
	margin-top: 36px;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .dl_area ul.contents01_01_01 li{
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
}
.contents01 .contents01_01 .dl_area ul.contents01_01_01 li:first-of-type,
.contents01 .contents01_01 .dl_area ul.contents01_01_01 li:nth-of-type(4),
.contents01 .contents01_01 .dl_area ul.contents01_01_01 li:nth-of-type(7),
.contents01 .contents01_01 .dl_area ul.contents01_01_01 li:nth-of-type(10){
	margin-left: 0;
}
.contents01 .contents01_01 .dl_area ul.contents01_01_01 li:nth-child(-n+3){
	margin-top: 0;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .dl_area ul.contents01_01_01 li:nth-child(-n+3){
		margin-top: 16px;
	}
	.contents01 .contents01_01 .dl_area ul.contents01_01_01 li:first-of-type{
		margin-top: 0;
	}
}
.contents01 .contents01_01 .dl_area ul.contents01_01_01 li a{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents01 .contents01_01 .dl_area ul.contents01_01_01 li a img{
	width: 100%;
	height: auto;
	display: block;
}
.contents01 .contents01_01 .dl_area ul.contents01_01_01 li .text04{
	font-size: 15px;
	line-height: 25px;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .dl_area ul.contents01_01_01 li .text04{
		font-size: 14px;
		line-height: 24px;
	}
}
/*.contents01ここまで*/